{
    num: -32104,
    accuracy: 100,
    basePower: 80,
    category: "Physical",
    name: "Pin Down",
    pp: 15,
    priority: 0,
    flags: { contact: 1, protect: 1, mirror: 1, metronome: 1, kicking: 1 },
    secondary: {
      chance: 100,
      onHit(target, source, move) {
        if (source.isActive)
          target.addVolatile("trapped", source, move, "trapper");
      }
    },
    target: "normal",
    type: "Bug",
    contestType: "Tough"
}